Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2501

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-2501
Last Modified 07 Mar 2011 09:36:19
Published 19 May 2006 11:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2501

Summary

Cross-site scripting (XSS) vulnerability in Sun ONE Web Server 6.0 SP9 and earlier, Java System Web Server 6.1 SP4 and earlier, Sun ONE Application Server 7 Platform and Standard Edition Update 6 and earlier, and Java System Application Server 7 2004Q2 Standard and Enterprise Edition Update 2 and earlier, allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors, possibly involving error messages.

Vulnerable Systems

Application

  • Sun Java System Application Server 7.0

  • Sun Java System Web Server 6.1

  • Sun One Application Server 6.0

  • Sun One Application Server 7.0

  • Sun One Web Server 6.0


References

CERT-VN - VU#114956

SUNALERT - 102164

SECUNIA - 20147

JVN - JVN#03D5EAA8

XF - sun-java-system-xss(26550)

VUPEN - ADV-2006-1866

BID - 18035

SECTRACK - 1016126

SECTRACK - 1016125


Last Updated: 27 May 2016 10:42:30